pref that lists plug-ins to load from Nav4

RESOLVED WONTFIX

Status

()

P3
enhancement
RESOLVED WONTFIX
18 years ago
4 years ago

People

(Reporter: johng, Unassigned)

Tracking

({helpwanted})

Trunk
Future
helpwanted
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

18 years ago
See bug 23856.  That bug uses a hack to solve the problem of which plugins from 
the Nav4 directory to load.  Problem with this is that it is a hard coded hack.

A better solution would be to create a preference that lists all the plug-ins 
that Netscape 6 automatically loads from the older versions of Netscape.  That 
way as we test and discover which plugins work, it would be easy to add them to 
this list.  Also, plug-in vendors can more easily test their own plug-ins this 
way.

Is there anyone willing to implement this feature?  Looks like the Netscape 
contributors to mozilla will not be able to.
(Reporter)

Comment 1

18 years ago
added keyword helpwanted
Keywords: helpwanted
Future, but probably WONTFIX.
Target Milestone: --- → Future

Updated

15 years ago
Severity: normal → enhancement
Summary: [FEATURE] pref that lists plug-ins to load from Nav4 → pref that lists plug-ins to load from Nav4
Filter on "Nobody_NScomTLD_20080620"
QA Contact: shrir → plugins
NSCP4 is dead and no current installation will have a Netscape4 with plugins
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.